<?xml version="1.0" encoding="utf-8"?>
<component size="1080,132">
  <displayList>
    <richtext id="n0_opwg" name="text_privacy_user" xy="0,0" size="1080,132" fontSize="40" color="#e7f0d4" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="3" text="By tapping the any login button, you agree to the &#xA;[color=#7eb300][url=link_href][size=43]Terms of Service[/size][/url][/color]  And  [color=#7eb300][url=link_href1][size=43]Privacy Policy[/size][/url][/color]"/>
  </displayList>
</component>